[Overview][Types][Classes][Index] | Reference for unit 'SQLTypes' (#fcl)

# TSqlObjectIdentifierList.Identifiers

Indexed access to all identifiers in the list.

## Declaration

Source position: sqltypes.pp line 45

`public property TSqlObjectIdentifierList.Identifiers[Index: Integer] : TSqlObjectIdenfier read GetIdentifier write SetIdentifier; default;`

## Description

Identifiers gives indexed access to all TSQLObjectIdentifier objects in the list. Valid indexes run from 0 to Count-1. It is the default property of the list class.

## See also

TSQLObjectIdentifierList.AddIdentifier |  | Add an identifier to the list